ndiswrapper (1.60-6ubuntu0.2) bionic; urgency=medium

  * Add support for kernel 5.4 (LP: #1848588)
  * Add support for kernel 5.3 (LP: #1837889)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Nov 2019 15:43:03 +0000

ndiswrapper (1.60-6ubuntu0.1) bionic; urgency=medium

  * Fix build for 5.0 (LP: #1813063) 

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 09 May 2019 14:40:40 -0700

ndiswrapper (1.60-6) unstable; urgency=medium

  [ Seth Forshee ]
  * Build fixes for 4.15 (LP: #1737749)

 -- Julian Andres Klode <jak@debian.org>  Wed, 10 Jan 2018 19:14:21 +0100

ndiswrapper (1.60-5) unstable; urgency=medium

  [ Seth Forshee ]
  * Build fix for 4.13 (LP: #1706430)

  [ Julian Andres Klode ]
  * Drop transitional ndiswrapper-utils-1.9 package
  * Bump Standards-Version to 4.1.1

 -- Julian Andres Klode <jak@debian.org>  Sun, 05 Nov 2017 14:38:21 +0100

ndiswrapper (1.60-4) experimental; urgency=medium

  [ Seth Forshee ]
  * Build fixes for Linux 4.11 (LP: #1691838)

 -- Julian Andres Klode <jak@debian.org>  Fri, 09 Jun 2017 16:30:49 +0200

ndiswrapper (1.60-3) unstable; urgency=medium

  * Use netif_trans_update() for kernels >= 4.7 (Closes: #837329) (LP: #1625089)

 -- Julian Andres Klode <jak@debian.org>  Thu, 22 Sep 2016 11:01:46 +0200

ndiswrapper (1.60-2) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Fix FTBFS of userspace stuff by not using kernel variables
  * Build with full hardening enabled

  [ Reiner Herrmann ]
  * make the build reproducible (Closes: #803583)

 -- Julian Andres Klode <jak@debian.org>  Thu, 30 Jun 2016 13:56:14 +0200

ndiswrapper (1.60-1) unstable; urgency=medium

  * Imported Upstream version 1.60
  * Drop kernel 3.14-4.2 support patches, fixed upstream
  * Bump Standards-Version to 3.9.8
  * Switch Vcs URIs to the safe https ones
  * Fix copyright file format

 -- Julian Andres Klode <jak@debian.org>  Thu, 30 Jun 2016 12:27:47 +0200

ndiswrapper (1.59-6) unstable; urgency=medium

  * Add support for Kernel 4.2.
    Thanks to Tim Gardner at Canonical

 -- Julian Andres Klode <jak@debian.org>  Thu, 13 Aug 2015 15:55:01 +0200

ndiswrapper (1.59-5) unstable; urgency=medium

  * ndiswrapper: postrm: Fix test for /etc/ndiswrapper existence
  * ndiswrapper: postrm: Delete /etc/modprobe.d/ndiswrapper.conf on purge
    (LP: #712120)

 -- Julian Andres Klode <jak@debian.org>  Mon, 18 May 2015 21:12:36 +0200

ndiswrapper (1.59-4) unstable; urgency=medium

  * debian/control: Fix Vcs-Browser URL
  * Drop the ndiswrapper-common package and drop -1.9 suffix (Closes: #584843)
  * Drop NEWS and README.source, they are unused now
  * Rename ndiswrapper-utils-1.9 to ndiswrapper (Closes: #668994)
  * ndiswrapper: Move install commands to .install file
  * Reorganize module building files
  * ndiswrapper-dkms: Use -V option of dh_dkms
  * Switch to debhelper 9
  * ndiswrapper: Remove /etc/ndiswrapper on purge (Closes: #584853)
    (LP: #712120)
  * ndiswrapper: Depend on ${perl:Depends}
  * modules/control.modules.in: Update source paragraph from control
  * debian/modules/rules: Use DESTDIR instead of DIST_DESTDIR
  * Drop Kel from uploaders, he's not actively involved anymore

 -- Julian Andres Klode <jak@debian.org>  Mon, 18 May 2015 20:55:24 +0200

ndiswrapper (1.59-3) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Rename patch files using patch queue
  * Add support for kernel 4.0
  * debian/control: Bump Standards-Version to 3.9.6
  * debian/copyright: Fix some patterns and update copyright year
  * debian/control: Use canonical Vcs URLs
  * debian/patches: Re-add lost bug-tracker entries
  * debian/gbp.conf: Add

  [ Chris Lamb ]
  * debian/rules: Make the build reproducible (Closes: #778222)

 -- Julian Andres Klode <jak@debian.org>  Tue, 12 May 2015 17:26:17 +0200

ndiswrapper (1.59-2) unstable; urgency=medium

  * Only support modprobe.d (Closes: #724890)
  * debian/control: Set Standards-Version to 3.9.5
  * Recommend ndiswrapper-dkms in Ubuntu builds as well
  * kernel-3.14.patch: Add support for kernel 3.14

 -- Julian Andres Klode <jak@debian.org>  Wed, 19 Mar 2014 16:08:06 +0100

ndiswrapper (1.59-1) unstable; urgency=medium

  * Imported Upstream version 1.59
  * Drop unused patches and fixup the remaining ones

 -- Julian Andres Klode <jak@debian.org>  Fri, 27 Dec 2013 16:28:41 +0100

ndiswrapper (1.58-2) unstable; urgency=low

  * Add Support for Kernel 3.10; patch by Canonical (Closes: #717152)
  * Update Ubuntu patch to re-add support for older kernels

 -- Julian Andres Klode <jak@debian.org>  Sun, 04 Aug 2013 13:41:30 +0200

ndiswrapper (1.58-1) unstable; urgency=low

  * Imported Upstream version 1.58 (Closes: #707665)
  * Use $KERNELRELEASE as target kernel version (Closes: #693638)
  * Add BUILT_MODULE_NAME to dkms config file (Workaround for: #690747)
  * Add support for kernel 3.9
  * Patch userland for 3.X kernels
  * Set Standards-Version to 3.9.4

 -- Julian Andres Klode <jak@debian.org>  Sun, 14 Jul 2013 20:02:35 +0200

ndiswrapper (1.57-1) unstable; urgency=low

  * Imported Upstream version 1.57
    - Fixes build with kernel 3.2 (Closes: #655223, LP: #910597)
  * Enable hardening build flags (Closes: #655249)
  * patches/ndiswrapper-harden.patch: Use $(shell X) instead of `X`
  * Update to Policy 3.9.3, copyright-format 1.0

 -- Julian Andres Klode <jak@debian.org>  Mon, 05 Mar 2012 16:49:02 +0100

ndiswrapper (1.57~rc1-1) unstable; urgency=low

  * Imported Upstream version 1.57~rc1
    - Fixes build with newer kernel version (Closes: #650012)
  * Set Standards-Version to 3.9.2

 -- Julian Andres Klode <jak@debian.org>  Fri, 25 Nov 2011 16:45:32 +0100

ndiswrapper (1.56+r2729-1) unstable; urgency=low

  * Imported Upstream version 1.56+r2729
    - Support for Kernels 2.6.36 - 2.6.38 (LP: #660664, Closes: #604880)
  * Drop patch for Linux 2.6.35, included in snapshot

 -- Julian Andres Klode <jak@debian.org>  Mon, 14 Mar 2011 15:21:40 +0100

ndiswrapper (1.56-3) unstable; urgency=low

  * Use a reworked and working Linux 2.6.35 support patch (LP: #613796)

 -- Julian Andres Klode <jak@debian.org>  Mon, 13 Sep 2010 19:59:08 +0200

ndiswrapper (1.56-2) unstable; urgency=low

  * Only suggest ndiswrapper-dkms on Ubuntu
  * Add support for Linux 2.6.35 (LP: #590090)
  * Set Standards-Version to 3.9.1

 -- Julian Andres Klode <jak@debian.org>  Tue, 03 Aug 2010 14:21:33 +0200

ndiswrapper (1.56-1) unstable; urgency=low

  * Imported Upstream version 1.56
  * Drop all patches, they are shipped upstream now.
  * debian/ndiswrapper.8, debian/loadnsisdriver.8: Escape the "-".

 -- Julian Andres Klode <jak@debian.org>  Sun, 14 Feb 2010 14:28:28 +0100

ndiswrapper (1.55-2) unstable; urgency=low

  * use-conf-in-modprobe-d.diff: Use /etc/modprobe.d/ndiswrapper.conf,
    not /etc/modprobe.d/ndiswrapper.
  * fix-cmpxchg8b.diff: Fix compilation for kernel >= 2.6.31 on i386
    (Closes: #568065).

 -- Julian Andres Klode <jak@debian.org>  Tue, 02 Feb 2010 08:21:45 +0100

ndiswrapper (1.55-1) unstable; urgency=low

  * Imported Upstream version 1.55
  * fix-typo-in-netdev-ops-struct.patch: Drop patch, now upstream.
  * debian/control: Increase Standards-Version to 3.8.4.
  * Create a ndiswrapper-dkms package, recommend it in ndiswrapper-
    utils-1.9.
  * debian/control: Add Vcs-Git and Vcs-Browser fields.
  * debian/control: Add ${misc:Depends} to ndiswrapper-source
    dependencies.
  * Switch to 3.0 (quilt) source package format.

 -- Julian Andres Klode <jak@debian.org>  Mon, 01 Feb 2010 18:35:25 +0100

ndiswrapper (1.54-2) unstable; urgency=low

  * Fix FTBFS with kernel 2.6.29 (Closes: #521212)
    - Patch by Stefan Lippers-Hollmann <s.L-H@gmx.de>
  * debian/control: Change section of ndiswrapper-source to "kernel".

 -- Julian Andres Klode <jak@debian.org>  Sat, 28 Mar 2009 17:55:43 +0100

ndiswrapper (1.54-1) unstable; urgency=low

  * New upstream release
    - Fixes building with Kernel 2.6.27 and newer (Closes: #519988)
  * Dropping all our patches, all included upstream
  * Upgrade to Policy 3.8.1, no changes required

 -- Julian Andres Klode <jak@debian.org>  Tue, 17 Mar 2009 18:35:09 +0100

ndiswrapper (1.53-2) unstable; urgency=high

  * Add debian/patches/CVE-2008-4395.patch to fix a vulnerability in handling
    of long ESSIDs which allows execution of code as root via remote attacker.
    (Closes: #504696)

 -- Kel Modderman <kel@otaku42.de>  Thu, 06 Nov 2008 21:06:38 +1000

ndiswrapper (1.53-1) unstable; urgency=low

  [ Kel Modderman ]
  * New upstream release. (Closes: #484019)
  * Include driver/*.sh in debianized ndiswrapper module tarball.
  * The distclean Makefile target no longer exists, use clean instead.
  * No longer need to define KSRC in debian/rules/modules, upstream Makefile
    requires only the KBUILD variable.
  * Major behaviour change in ndiswrapper-common wrappers for loadndisdriver
    and ndiswrapper utils:
    - check required utils_version attribute of currently installed
      ndiswrapper kernel module, use this version instead of latest version if
      called interactively
    - fallback to detection of latest API version when the information cannot
      be determined from the kernel module (not yet installed)
  * Remove dilinger from Uploaders as per his request.
  * Remove commented out quilt related code from debian/rules.

  [ Julian Andres Klode ]
  * debian/control{,.modules.in}:
    - Make me the new maintainer and move Kel to uploaders
    - Add Dm-Upload-Allowed
    - Remove VCS-* fields first, until the new repository has been created
    - Add information to description that pre-compiled modules may be available
    - Update the Standards Version to 3.8.0
  * debian/copyright: Follow machine-interpretable copyright
  * debian/patches/modules-build.diff: build correctly if only the modules
    target is built or in parallel (LP: #241547) (backported from SVN, r2670)
  * Build-Depend on quilt and add README.source

 -- Julian Andres Klode <jak@jak-linux.org>  Mon, 14 Jul 2008 21:56:42 +0200

ndiswrapper (1.52-1) unstable; urgency=low

  * New upstream release.
  * Rewrite debian/rules as a debhelper-cetric Makefile, rather than a cdbs
    dependent Makefile fragment. [debian/control, debian/rules]
  * Drop spurious dependencies of 'gcc' for ndiswrapper-source,
    '${perl:Depends}' for ndiswrapper-utils-1.9 and '${shlibs:Depends},
    ${perl:Depends}' for ndiswrapper-common. They were never used.

 -- Kel Modderman <kel@otaku42.de>  Thu, 07 Feb 2008 23:15:29 +1000

ndiswrapper (1.51-1) unstable; urgency=low

  * New upstream release
  * update standards version to 3.7.3, no changes necessary.

 -- Kel Modderman <kel@otaku42.de>  Sun, 23 Dec 2007 00:20:49 +1000

ndiswrapper (1.50-1) unstable; urgency=low

  * New upstream release.
  * Fix tarball name in README.Debian,
    s/ndiswrapper-source.tar.bz2/ndiswrapper.tar.bz2/.
  * Use relative dirname in debian/ndiswrapper-source.dirs

 -- Kel Modderman <kel@otaku42.de>  Fri, 30 Nov 2007 22:15:20 +1000

ndiswrapper (1.49-1) unstable; urgency=low

  * New upstream release.

 -- Kel Modderman <kel@otaku42.de>  Tue, 30 Oct 2007 20:29:05 +1000

ndiswrapper (1.49~rc4-1) unstable; urgency=low

  * New upstream release candidate.
  * Support for Linux 2.6.23. (Closes: #446359)
  * Use Homepage: field of debian control instead of pseudo standard with
    double spacing and paragraph break for each binary package.
  * Drop debian/patches/kbuild-only.patch, applied upstream.
  * Fix DIST_DESTDIR target in debian/rules.modules to prevent installation of
    module to "odd" path. (Closes: #395081)
  * Add Vcs debian/control tokens to reflect current maintenance archive.
  * Extended description no longer states that full kernel source is required
    to compile this module. It also capitalizes "linux". (Closes: #420688)
  * Recommend wireless-tools. (Closes: #444613)
  * Install debianized ndiswrapper tarball to /usr/src/ndiswrapper.tar.bz2 and
    not /usr/src/ndiswrapper-source.tar.bz2; this is a pseudo-guideline for
    module packages now.

 -- Kel Modderman <kel@otaku42.de>  Tue, 16 Oct 2007 16:12:01 +1000

ndiswrapper (1.47-2) unstable; urgency=low

  * Define KBUILD, KSRC and KVERS everytime we use upstream Makefile on module
    build to avoid failure due to increased sanity checking.

 -- Kel Modderman <kel@otaku42.de>  Mon, 02 Jul 2007 21:44:36 +1000

ndiswrapper (1.47-1) unstable; urgency=low

  * New upstream release.
  * Add patch to allow build system to succeed with KBUILD defined only.

 -- Kel Modderman <kel@otaku42.de>  Sun, 24 Jun 2007 20:55:36 +1000

ndiswrapper (1.46-1) unstable; urgency=low

  * New upstream release.
  * Tighten regexp in debian/watch so that upstream release candidates are not
    erroneously detected.
  * Remove sentence in debian/control that states kernel source is required
    for compilations (technically, only the headers are) and capitalise the
    name "Linux". (Closes: #420688)
  * Use $(PKGNAME) variable in place of ndiswrapper-modules-$(KVERS) in
    rules.modules install target directory.

 -- Kel Modderman <kel@otaku42.de>  Mon, 11 Jun 2007 20:37:55 +1000

ndiswrapper (1.44-1) unstable; urgency=low

  * New upstream release.

 -- Kel Modderman <kel@otaku42.de>  Fri, 18 May 2007 07:56:23 +1000

ndiswrapper (1.43-1) unstable; urgency=low

  * New upstream release.
  * Fix KVER -> KVERS typo in debian/rules.modules. (Closes: #421690)

 -- Kel Modderman <kel@otaku42.de>  Wed, 02 May 2007 22:00:26 +1000

ndiswrapper (1.42-1) unstable; urgency=low

  * New upstream release.

 -- Kel Modderman <kel@otaku42.de>  Wed, 18 Apr 2007 18:23:11 +1000

ndiswrapper (1.41-1) unstable; urgency=low

  * New upstream release
  * Drop get-orig-source target, it no longer fits in with new SVN package
    layout. [debian/rules]
  * Remove bogus patchutils dependency. [debian/control]
  * Minor syntax adjustment of ndiswrapper script. Use exec to fork the
    ndiswrapper action from shell and a more descriptive shell variable for
    latest ndisrwapper util version. [debian/ndiswrapper]
  * Rewrite loadndisdriver script to allow processing of -v (version) query.
    Function borrowed from debian/ndiswrapper to locate the latest binary to
    pass the -v argument to. [debian/loadndisdriver]
  * Use exec to fork loadndisdriver action from current shell, add a comment
    in there so that possible arguments to loadndisdriver from the
    ndiswrapper module are not forgotten. [debian/loadndisdriver]

 -- Kel Modderman <kel@otaku42.de>  Mon, 09 Apr 2007 18:32:49 +1000

ndiswrapper (1.38-1) unstable; urgency=low

  * New upstream release.
  * Assume maintainership of package as discussed with Andres Salomon.
    - update debian/control* Maintainer and Uploaders fields
    - adjust debian/copyright to reflect maintainer status
  * Remove whitespace from tail of debian/changelog.
  * Prefix hompage url's with Hompage: and indent them with two spaces in
    debian/control.
  * Add get-orig-source target to debian/rules.
  * Add debian/watch file.
  * Rewrite ndiswrapper-source.README.Debian based on the text from
    madwifi/gspca source packages. Don't refer to methods of building modules
    that are not relevant to this package.
  * Don't refer to kernel-image-_KVERS_ in long description of
    control.modules.in.
  * Use consistent case for the word `ndiswrapper' in debian/control*.
  * Remove curious KPKG_EXTRAV_ARG variable from rules.modules.
  * Rewrite install/ndiswrapper-source debian/rules target to have same style
    as madwifi/gspca source packages.

 -- Kel Modderman <kel@otaku42.de>  Mon,  5 Mar 2007 23:07:04 +1000

ndiswrapper (1.37-1) unstable; urgency=low

  * New upstream release. (Closes: #410164)
    - fixes quirks with sis163u ndis driver (Closes: #400320)
    - compiles against linux 2.6.20+
  * Reported to be working with Netgear MA111 device again. Thanks for the
    feedback Bernhard. (Closes: 407182)
  * Recommend linux-image-_KVERS_ and not the non-existant
    kernel-image-_KVERS_. (Closes: #388822)

 -- Kel Modderman <kel@otaku42.de>  Thu,  8 Feb 2007 20:42:17 +1000

ndiswrapper (1.36-1) unstable; urgency=low

  * NOT RELEASED.
  * New upstream release.

 -- Kel Modderman <kel@otaku42.de>  Sat,  3 Feb 2007 00:01:39 +1000

ndiswrapper (1.34-1) unstable; urgency=low

  * NOT RELEASED
  * New upstream release.
  * Drop m4 templates, they were littering the diff.gz, and probably required
    more maintenance burden that the seldom version bump of the utilities that
    upstream demands.
  * Update Uploaders email address.

 -- Kel Modderman <kel@otaku42.de>  Fri, 26 Jan 2007 11:35:16 +1000

ndiswrapper (1.30-1) unstable; urgency=low

  * New upstream release.

 -- Kel Modderman <kelmo@kanotixguide.org>  Tue, 28 Nov 2006 23:44:38 +1000

ndiswrapper (1.28-1) unstable; urgency=low

  [ Kel Modderman ]
  * New upstream release.
  * Introduce m4 templates plus maintainer script (m4-control) to make
    adapting to new upstream ndiswrapper-utils versions easier.
  * Drop all debhelper files for ndiswrapper-utils-VERS, instead handle the
    installation of required files in debian/rules only.
  * Use distclean target in kdist_clean.
  * Change of co-maintainer email address.
  * Correctly annotate LGPL licensed portion of upstream files in
    debian/copyright.
  * Create /etc/ndiswrapper directory in ndiswrapper-common to stop
    `ndiswrapper -l' from complaining on first use.

  [ Andres Salomon ]
  * Ack NMU (closes: #389171).
  * Drop 01_shut_up_perl_debug.patch.

 -- Kel Modderman <kelmo@kanotixguide.org>  Mon, 30 Oct 2006 17:06:10 +1000

ndiswrapper (1.23-1.1) unstable; urgency=medium

  * Non-maintainer upload, BSP Zurich/Switzerland
  * Use now "make distclean" instead of "make clean" (Closes: #389171).

 -- Mario Iseli <admin@marioiseli.com>  Sat, 07 Oct 2006 15:31:45 +0200

ndiswrapper (1.23-1) unstable; urgency=low

  * New upstream release.

 -- Kel Modderman <kelrin@tpg.com.au>  Sat, 12 Aug 2006 21:11:06 +1000

ndiswrapper (1.22-1) unstable; urgency=low

  * New upstream release.
  * Stop carrying trivial patch series, new upstream changes allow this. Details
    follow.
  * Disable simple-patchsys cdbs class.
  * DIST_DESTDIR can be used in place of INST_DIR in rules.modules, and also
    disables depmod from being run.
  * The 'version' file has been removed, utils and driver versions are now
    defined in driver/ndiswrapper.h. Drop path fixup patch and adjust rules
    sed line to suit.
  * Remove custom clean: function in rules, there are no upstream debian files
    now.
  * Replace $(cdbs_curpkg) with real package name in debian/rules
    ndiswrapper-utils target.
  * Make /usr/sbin/ndiswrapper dash friendly. (Closes: #381544)

 -- Kel Modderman <kelrin@tpg.com.au>  Sun,  6 Aug 2006 01:47:51 +1000

ndiswrapper (1.21-1) unstable; urgency=low

  [Kel Modderman]
  * New upstream release. (Closes: #379685)
  * Add myself to Uploaders.
  * Bump Standards version to 3.7.2, debhelper compat level to 5.
  * Build depend on debhelper >=5.0.37 and use the dh_installmodules helper
    instead of the hand crafted postinst.modules.in (Closes: #377058)
  * Add NEWS file detailing the status of wpa_supplicant with recent
    ndiswrapper versions. (Closes: #372125)
  * Slightly modify the short descriptions for the binary packages. This
    probably does not go as far as the reporter would like, but its an
    improvement. (Closes: #364848)
  * Update the long description of the binary packages with the current blurb
    from the ndiswrapper homepage.
  * Add upstream URL to long descriptions of the binary packages.

 -- Kel Modderman <kelrin@tpg.com.au>  Wed, 26 Jul 2006 21:43:07 +1000

ndiswrapper (1.18-1) unstable; urgency=low

  * New upstream release.

 -- Andres Salomon <dilinger@debian.org>  Sat, 01 Jul 2006 23:19:28 +0000

ndiswrapper (1.17-1) unstable; urgency=low

  * New upstream release.

 -- Andres Salomon <dilinger@debian.org>  Tue, 06 Jun 2006 17:05:30 +0000

ndiswrapper (1.16-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright at Giridhar's request.
  * Drop postinst script that's meant to handle ndiswrapper < 1.0; 1.1-4
    is in sarge, so we no longer have to handle older upgrade paths.

 -- Andres Salomon <dilinger@debian.org>  Sun, 14 May 2006 06:50:22 +0000

ndiswrapper (1.15-1) unstable; urgency=low

  * New upstream release (closes: #358421).
  * Drop ndiswrapper-common's dependency on ndiswrapper-utils-*; that was
    accidental (closes: #365810).
  * Drop ndiswrapper-utils, and rename ndiswrapper-utils-1.7 to -1.8.
  * Override $(KBUILD) when building modules.
  * Fix typo in README.Debian (closes: #353021).

 -- Andres Salomon <dilinger@debian.org>  Mon, 08 May 2006 00:58:15 -0400

ndiswrapper (1.8-2) unstable; urgency=low

  * Add ndiswrapper-utils-1.7, and make ndiswrapper-utils a
    dummy/transitional package.  Handle conflicting files
    w/ wrapper scripts (loadndisdriver) and diversions.
  * Drop ndiswrapper-buginfo; there are some, er, issues w/ it.
  * Add ndiswrapper-common, for wrapper scripts.  Throw some manpages
    in w/ the wrapper scripts.
  * Update FSF copyright address to make lintian shut up.

 -- Andres Salomon <dilinger@debian.org>  Mon, 17 Apr 2006 16:54:17 -0400

ndiswrapper (1.8-1) unstable; urgency=low

  * New upstream release (closes: #345694).
 
 -- Andres Salomon <dilinger@debian.org>  Fri, 20 Jan 2006 22:30:55 +0000

ndiswrapper (1.5-1) unstable; urgency=low

  * New upstream release (closes: #337024).
 
 -- Andres Salomon <dilinger@debian.org>  Thu, 03 Nov 2005 05:15:30 +0000

ndiswrapper (1.4-1) unstable; urgency=low

  * New upstream release.
  * Add clean rule to nuke upstream's debian cruft.
 
 -- Andres Salomon <dilinger@debian.org>  Sat, 08 Oct 2005 21:24:07 -0400

ndiswrapper (1.2+1.3rc1-1) unstable; urgency=low

  * New upstream release.
  * Get rid of some bashisms in various scripts (closes: #307836).
 
 -- Andres Salomon <dilinger@debian.org>  Sun, 28 Aug 2005 04:52:13 -0400

ndiswrapper (1.1-4) unstable; urgency=low

  * Argh, missed a bit w/ amd64 support; it should build now.
 
 -- Andres Salomon <dilinger@debian.org>  Sun, 10 Apr 2005 15:32:12 -0400

ndiswrapper (1.1-3) unstable; urgency=low

  * Fix postinst in cases where an upgrade is being done, but
    /etc/ndiswrapper/* is empty (or non-existant) (closes: #303992).
  * Make ndiswrapper-modules' dep on -utils a little less strict.
 
 -- Andres Salomon <dilinger@debian.org>  Sun, 10 Apr 2005 08:05:17 -0400

ndiswrapper (1.1-2) unstable; urgency=low

  * Add amd64 support, by popular request (all 2 of you).
  * Since there are now multiple architectures; make -source package
    arch: all.
 
 -- Andres Salomon <dilinger@debian.org>  Fri, 08 Apr 2005 15:09:08 -0400

ndiswrapper (1.1-1) unstable; urgency=low

  * New upstream release; "Breaking Ian's machine" (closes: #300784).
  * Add /usr/sbin/ndiswrapper-buginfo.
  * Make generated ndiswrapper-modules package have a versioned depend
    on ndiswrapper-utils.. Just in case.
  * Add postinst to ndiswrapper-utils to deal w/ change in config file
    names.  Sigh.
  * Change ndiswrapper-modules provide to be versioned, so that
    ndiswrapper-utils can depend upon specific versions.
  * Update maintainer address.

 -- Andres Salomon <dilinger@debian.org>  Sat, 26 Mar 2005 03:42:05 -0500

ndiswrapper (0.12+1.0rc2-1) unstable; urgency=low

  * New upstream release.

 -- Andres Salomon <dilinger@voxel.net>  Sun, 09 Jan 2005 19:40:16 -0500

ndiswrapper (0.12+1.0rc1-1) unstable; urgency=low

  * New upstream release (closes: #286576).
  * Further cleanups; remove modass override symlink, etc.
  * Don't background depmod in postinst.

 -- Andres Salomon <dilinger@voxel.net>  Wed, 29 Dec 2004 03:06:16 -0500

ndiswrapper (0.11-1) unstable; urgency=low

  * Initial upload; start w/ Erik Rigtorp's packaging.  Thanks, Erik!
    (closes: #234644).
  * New upstream release.
  * Convert build system to cdbs.
  * Drop upstream's debian stuff.  No need for the clutter.
  * Upstream now provides an ndiswrapper(8) manpage; use that.
  * Fix modass overrides, which was in the wrong package, I think
    (documentation bug in module-assistant?)

 -- Andres Salomon <dilinger@voxel.net>  Sun, 31 Oct 2004 18:31:40 -0500

ndiswrapper (0.10-1) unstable; urgency=low

  * New upstream release

 -- Erik Rigtorp <erik@rigtorp.com>  Sun, 22 Aug 2004 21:19:29 +0200

ndiswrapper (0.9-1) unstable; urgency=low

  * New upstream release

 -- Erik Rigtorp <erik@rigtorp.com>  Thu, 05 Aug 2004 17:37:36 +0200

ndiswrapper (1:0.8-1) unstable; urgency=low

  * New upstream release

 -- Erik Rigtorp <erik@rigtorp.com>  Thu, 10 Jun 2004 21:53:52 +0200

ndiswrapper (0.8-rc2-1) unstable; urgency=low

  * New upstream release

 -- Erik Rigtorp <erik@rigtorp.com>  Wed,  2 Jun 2004 02:54:34 +0200

ndiswrapper (0.8-rc1-1) unstable; urgency=low

  * New upstream release
  * Fixed so that the driver source can be compiled manualy.

 -- Erik Rigtorp <erik@rigtorp.com>  Sun, 30 May 2004 23:05:31 +0200

ndiswrapper (0.7-1) unstable; urgency=low

  * New upstream release
  * Fix rules file to behave properly when make-kpkg is invoked with
    --append-to-version.

 -- Erik Rigtorp <erik@rigtorp.com>  Sun, 25 Apr 2004 18:03:45 +0200

ndiswrapper (0.6-2) unstable; urgency=low

  * Fixed a problem with the rules file, dpatch is no longer included when
    rules is invoked from make-kpkg.

 -- Erik Rigtorp <erik@rigtorp.com>  Wed, 17 Mar 2004 16:11:05 +0100

ndiswrapper (0.6-1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream release
  * Removed paths.dpatch (unused)

 -- Torbjörn Svensson <azoff@se.linux.org>  Wed, 17 Mar 2004 12:17:09 +0100

ndiswrapper (0.5-1) unstable; urgency=low

  * New upstream release

 -- Erik Rigtorp <erik@rigtorp.com>  Wed, 10 Mar 2004 16:28:48 +0100

ndiswrapper (0.4+cvs.20040302-1) unstable; urgency=low

  * New upstream release

 -- Erik Rigtorp <erik@rigtorp.com>  Tue,  2 Mar 2004 19:25:05 +0100

ndiswrapper (0.4+cvs.20040229-1) unstable; urgency=low

  * New upstream release

 -- Erik Rigtorp <erik@rigtorp.com>  Sun, 29 Feb 2004 22:21:01 +0100

ndiswrapper (0.4+cvs.20040226-4) unstable; urgency=low

  * Fixed rules so that DRV_VERSION is defined from the file version
  * Removed ndiswrapper from depends in ndiswrapper-source
  * Added ndiswrapper to depends in ndiswrapper-modules

 -- Erik Rigtorp <erik@rigtorp.com>  Sun, 29 Feb 2004 16:43:24 +0100

ndiswrapper (0.4+cvs.20040226-3) unstable; urgency=low

  * Non-maintainer upload
  * Fixed .orig.tar.gz
  * Changed ndiswrapper to depends in source
  * Added ndiswrapper-source to suggest list in ndiswrapper
  * Changed cleantarget to all in rules

 -- Torbjörn Svensson <azoff@se.linux.org>  Fri, 27 Feb 2004 03:15:54 +0100

ndiswrapper (0.4+cvs.20040226-2) unstable; urgency=low

  * /usr/src/modules/ndiswrapper is now entared in ndiswrapper-source
  * Fixed description in debian/patches/makefile.dpatch

 -- Erik Rigtorp <erik@rigtorp.com>  Thu, 26 Feb 2004 23:57:18 +0100

ndiswrapper (0.4+cvs.20040226-1) unstable; urgency=low

  * Non-maintainer upload
  * Updated to latest cvs
  * Removed patch for paths again
  * Added patch that removes depmod from driver/Makefile

 -- Torbjörn Svensson <azoff@se.linux.org>  Thu, 26 Feb 2004 16:30:52 +0100

ndiswrapper (0.4+cvs.20040225-1) unstable; urgency=low

  * Non-maintainer upload
  * Removed rules.old
  * Updated to latest cvs
  * Added dep on dpatch
  * Added dpatch to rules
  * Fixed a patch that changes /sbin to /usr/sbin in all files

 -- Torbjörn Svensson <azoff@se.linux.org>  Wed, 25 Feb 2004 01:50:35 +0100

ndiswrapper (0.4+cvs.20040224-3) unstable; urgency=low

  * Non-maintainer upload
  * Fixed a typo in the description.
  * Removed ndiswrapper-source.rules

 -- Torbjörn Svensson <azoff@se.linux.org>  Tue, 24 Feb 2004 23:27:21 +0100

ndiswrapper (0.4+cvs.20040224-2) unstable; urgency=low

  * Fixed perl dependencies

 -- Erik Rigtorp <erik@rigtorp.com>  Mon, 23 Feb 2004 19:19:13 +0100

ndiswrapper (0.4+cvs.20040224-1) unstable; urgency=low

  * Non-maintainer upload
  * Updated to CVS release.

 -- Torbjörn Svensson <azoff@se.linux.org>  Tue, 24 Feb 2004 16:44:13 +0100

ndiswrapper (0.4-1) unstable; urgency=low

  * Initial Release.

 -- Erik Rigtorp <erik@rigtorp.com>  Mon, 23 Feb 2004 19:19:13 +0100
